from django.urls import path

from . import views

urlpatterns = [
    path('', views.RootView.as_view(), name='root'),
    path('api-versions', views.VersionListView.as_view(), name='api-versions'),
    path('projects', views.ProjectListView.as_view(), name='projects'),
    path('datasets/<int:dataset_id>', views.DatasetDownloadView.as_view(), name='dataset-download'),
]
